@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game title: Hero in Crete (Demo)
REM Configuration: standard
REM 
config -set cpu "cycles=auto 3000"
config -set cpu core=simple
config -set cpu cputype=386
loadfix -24
cd CRETE
CRETE.EXE
cd..
loadfix -f
config -set cpu "cycles=auto 6075 100%% limit 23880"
config -set cpu core=auto
config -set cpu cputype=auto
cls
echo Thank you for playing Hero in Crete!
echo.
echo To play again, type HCRETE and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on